variables:
  GROUP_VARIABLES: $TEST_VALUE

stages:          # List of stages for jobs, and their order of execution
  - build
  - test
  - review
  - deploy


test_job:
  variables:
    GROUP_VARIABLES: "project"
  stage: review
  script: echo "'$GROUP_VARIABLES' and '$TEST_VALUE'"

manual_job: 
  stage: test
  script: echo "This is a manual job"
  when: manual
  allow_failure: true